Error

two or more packages specified (cpio lenny)